#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pandoc-server
version:              0.1.0.5
visibility:           public
id:                   pandoc-server-0.1.0.5-QFli9X4bDC233fGc9GnZC
key:                  pandoc-server-0.1.0.5-QFli9X4bDC233fGc9GnZC
license:              GPL-2.0-or-later
copyright:            (c) 2006-2022 John MacFarlane
maintainer:           John MacFarlane <jgm@berkeley.edu>
author:               John MacFarlane <jgm@berkeley.edu>
stability:            alpha
homepage:             https://pandoc.org
synopsis:             Pandoc document conversion as an HTTP servant-server
description:
    Pandoc-server provides pandoc'\''s document conversion functions
    in an HTTP server.

category:             Text
abi:                  568cbdc6060e6c8228f6bd8a2473da97
exposed:              True
exposed-modules:      Text.Pandoc.Server
import-dirs:          /usr/lib/ghc-9.2.8/site-local/pandoc-server-0.1.0.5
library-dirs:         /usr/lib/ghc-9.2.8/site-local/pandoc-server-0.1.0.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pandoc-server
hs-libraries:         HSpandoc-server-0.1.0.5-QFli9X4bDC233fGc9GnZC
depends:
    aeson-2.1.2.1-F8qbdML4nHt6X1eCfIdgPU base-4.16.4.0
    base64-bytestring-1.2.1.0-10uzYZsf0KVKU2D9qeaVY8
    bytestring-0.11.4.0 containers-0.6.5.1
    data-default-0.7.1.1-4Q2QEONQl2rBpJbSE6OFE3
    doctemplates-0.11-DtJNzDO9xRp3ilD4ft0A8T
    pandoc-3.1.12.1-1kZ0Z5rebgb87jTTsluP6q
    pandoc-types-1.23.1-C2JUsGdMRlm6NpmOicFDO4
    servant-server-0.20.2-8SRdrGdvdXF2MwivpJXlNW
    skylighting-0.14.1.1-6k8giPwWZgX7xHKE1LDbFL text-1.2.5.0
    unicode-collation-0.1.3.6-3A0j3RUI16O5zomTwROhrL
    wai-3.2.4-KV6qTzqnsvLcunzNUsFns
    wai-cors-0.2.7-6gSbmQkZkm76Sm4yYcD0w

haddock-interfaces:
    /usr/share/doc/haskell-pandoc-server/html/pandoc-server.haddock

haddock-html:         /usr/share/doc/haskell-pandoc-server/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

